I am having nothing but issues with opensuse. I am running v11. I am trying to install XMMS (MP3 player) and I get dependency errors. Tells me GTK+ is not installed but when I do yum install GTK it tells me its already installed. I went to gtk.org and just d/l'd the newest version and did ./configure and get a libtiff error and when I run yum install libtiff it tells me its already installed. This is not going well for me so any help is appreciated.
I am coming from debian where I can just run apt-get and it resolves the dependencies. Isnt there something like that in opensuse? zypper doesnt work.